﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34616.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BtKiemTra", "BtKiemTra\BtKiemTra.csproj", "{A3936ACD-AE4B-4074-B906-CCE54C0D0831}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3936ACD-AE4B-4074-B906-CCE54C0D0831}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3936ACD-AE4B-4074-B906-CCE54C0D0831}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3936ACD-AE4B-4074-B906-CCE54C0D0831}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3936ACD-AE4B-4074-B906-CCE54C0D0831}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1DDBC889-8D02-47A0-9DF3-D5008A77FC50}
	EndGlobalSection
EndGlobal
